Avid Pro Audio Community




Avid Pro Audio Community

How to Join & Post | Community Terms of Use | Avid.com Home Page

Google the Forum | Search Knowledge Base | Search Avid.com

Find Support | Support FAQ | Avid Support How To Video Series

Software Updates, Drivers, Manuals, Compatibility, Optimize, Troubleshoot, etc. (Links)

Please post your message once only to the correct forum
Help us Help You - READ THIS Before Posting!



Pro Tools 11 Information









Go Back   Avid Pro Audio Community > Pro Tools Software > Virtual Instruments

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 04-13-2012, 09:49 PM
billy101 billy101 is offline
Member
 
Join Date: Dec 2001
Location: Los Angeles
Posts: 128
Default Strike upgrade

Hello,

I've had problems with Strike for several months now: Like many others, I get the dreaded "content not found please run the set content location application". I'm running PT 9.0.6 with a Digi 002R.

At the suggestion of someone else on this forum, I tried removing Strike so that I could reinstall. I searched for everything that related to the plug-in, deleted it, emptied trash and re-started. But every time I tried to reinstall, I got an error message that a later version of the software was already installed on this machine. I don't know what it's still "finding".

I just tonight noticed a thread that was updated on March 12, with a link that *may* solve that problem, so I downloaded the update. But of course when I launch PT and try to add Strike, the system can't find it since I deleted the original application. And I can't put it back, because the computer thinks it's already there!

Here's my question (finally): If I spring for the $99 Strike upgrade, do you think it would fix all this, besides adding the new samples and grooves? If so, it would totally be worth it. My fear is that it'll think I'm not technically *upgrading*, since Strike is no longer installed.

Thank you in advance for any assistance. Would LOVE to finally use the program again!

--- Billy
Reply With Quote
  #2  
Old 04-14-2012, 01:42 AM
filosofem filosofem is offline
Member
 
Join Date: Apr 2005
Location: Christchurch NZ
Posts: 11,843
Default Re: Strike upgrade

Personally I would hold off upgrading and focus on a current compatible system. Is your OS compatible with the current installed Pro Tools version? Have you tried repairing the Strike installation by running the installer again?
__________________
Aaron Mulqueen - Tuhua Aurora
Reply With Quote
  #3  
Old 04-14-2012, 11:52 AM
billy101 billy101 is offline
Member
 
Join Date: Dec 2001
Location: Los Angeles
Posts: 128
Default Re: Strike upgrade

Thanks, Aaron. Everything is most definitely compatible within my system, it's just that if I *do* to to re-install, I receive the error that Strike is already on my system in a newer version --- whereas it's actually no longer installed at all --- so it's an icky catch-22. I'm completely at a loss...
Reply With Quote
  #4  
Old 04-14-2012, 01:44 PM
filosofem filosofem is offline
Member
 
Join Date: Apr 2005
Location: Christchurch NZ
Posts: 11,843
Default Re: Strike upgrade

So the Strike Installer will not Repair the installation? Hmmm... Restore Points? Clones? Images? What Operating System are you using?
__________________
Aaron Mulqueen - Tuhua Aurora
Reply With Quote
  #5  
Old 04-14-2012, 10:58 PM
Benoni's Avatar
Benoni Benoni is offline
Moderator
 
Join Date: Oct 2008
Location: Right Behind YOU!!
Posts: 6,986
Default Re: Strike upgrade

is this on windows or osx?
__________________
Brian

Windows 8.1 Pro 64 Bit

Pro Tools 11 | Eleven Rack + ERXP
Youtube Channel - BenoniStudio
Free Eleven Rack Tutorials, Rigs, and more
@BenoniStudio
Instagram
Reply With Quote
  #6  
Old 04-17-2012, 10:07 PM
billy101 billy101 is offline
Member
 
Join Date: Dec 2001
Location: Los Angeles
Posts: 128
Default Re: Strike upgrade

Thanks for writing back, Aaron and Benoni; my apologies for taking a few days to respond.

I'm using an iMac G5 3.06 GHz Intel Core i3, with 8 GB of RAM. Version 10.6.8 of OS X. When I insert the first (of 2) Install discs, I get to the first screen, "Welcome to the Digidesign Strike Plug-In Installer", no problem. I get through all the steps in the Installer, up to and including "Select a Destination" to install Strike. But once I click on my internal hard drive, there's an error on that page I cannot get past:

Digidesign Strike Plug-In can't be installed on this disk. A newer version of this software already exists on this disk.

(I have screenshots, but when I tried pasting them into this box, they came out garbled in the preview)

If I click on my external drive, I receive the message that:

Digidesign Strike Plug-In can't be installed on this disk. You can only install this software on the disk that is running Mac OS X.

I cannot figure out where I might have "pieces" of Strike laying around that the Installer disc is finding each time. I'm pretty sure that if I could delete all traces of Strike from my machine, I'd be good to go.

Thank you again for your input. I look forward to any suggestions.

--- Billy
Reply With Quote
  #7  
Old 04-19-2012, 02:09 AM
Benoni's Avatar
Benoni Benoni is offline
Moderator
 
Join Date: Oct 2008
Location: Right Behind YOU!!
Posts: 6,986
Default Re: Strike upgrade

Does Strike show up as still being installed?

What if you check any/all Avid and Digidesign folders? is there any trace of Strike there?

Have you tried a 3rd party application like Ccleaner (for Mac) and check if Strike shows up as being installed? You can also repair permissions with Ccleaner (for Mac)
http://www.piriform.com/mac/ccleaner

Does your External drive contain a backup or something that may contain some Strike related files?

Maybe try unplugging the External and see if Strike will install.
__________________
Brian

Windows 8.1 Pro 64 Bit

Pro Tools 11 | Eleven Rack + ERXP
Youtube Channel - BenoniStudio
Free Eleven Rack Tutorials, Rigs, and more
@BenoniStudio
Instagram
Reply With Quote
  #8  
Old 04-19-2012, 07:45 PM
billy101 billy101 is offline
Member
 
Join Date: Dec 2001
Location: Los Angeles
Posts: 128
Default Re: Strike upgrade

Thanks, Benoni! Strike most definitely does not show up as being installed. In fact, if I try to open an old session with a Strike track on it, I get the error that "The following plug-ins were made inactive because they could not be found in the plug-ins folder: Strike (1)"

I've checked all the folders that I thought might contain a "trace" of Strike, and found nothing.

I have not tried any third-party platforms; I guess my unfamiliarity with those programs makes me a bit nervous. But I'll try Ccleaner this weekend if you think it might help.

And there may be some Strike-related files on an external drive (although there really shouldn't be), so I'll try unplugging that and trying again.

Again, much appreciated for the help, Benoni.
Reply With Quote
  #9  
Old 06-01-2012, 01:47 PM
DPA DPA is offline
Member
 
Join Date: Dec 2004
Posts: 11
Default Re: Strike upgrade

You will most likely have the problem EVERYTIME you upgrade or upgrade Strike. I had it every time.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Strike 1.5 -> 2 upgrade guym Virtual Instruments 12 06-27-2013 03:03 AM
Strike upgrade billy101 Virtual Instruments 2 04-14-2012 12:03 PM
Strike 1.5 upgrade bscism Virtual Instruments 6 11-29-2011 08:26 PM
Strike upgrade?? j.thomas Virtual Instruments 0 10-19-2011 01:22 AM
Should I upgrade 6.7 to 7.4? Want to use Strike ... TDub 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 7 03-22-2008 05:22 PM


All times are GMT -7. The time now is 05:15 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com